.mainPage.view{}
chips_lk{
    margin-bottom: 5px;
}
.chips{margin-bottom:40px;}
.chips a,
.chips_lk a{ display:inline-block; vertical-align:top; white-space:nowrap;
    padding: 6px 16px 6px 16px;
    border-radius:8px;
    color:#44474F;
    font-size: 14px;
    line-height:1;
    border:1px solid #757780;
    cursor:pointer;
    text-decoration:none;
    margin-right:15px;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
    margin-bottom:1px;
    max-width:500px;
}

.chips a:hover,
.chips a.active{color:#359DAC; border-color:#359DAC}
.chips a.active{cursor:default}
.chips div.chipsInner{display: flex; justify-content: space-between; }
.chips div a.companyQuery{ color: lightgreen;}

blockZone{display:block;}
blockZone block{display:block; padding: 24px 48px; border: 1px solid #757780; border-radius:8px; margin-bottom:20px;}
blockZone block row{display:block; margin-bottom:20px;}
blockZone block row:last-child{margin-bottom:0;}

blockZone block row.name,
blockZone block row.nameSmall{font-size:24px; line-height:1; font-weight:bold}
blockZone block row.nameSmall{font-size:inherit; padding-top:30px;}
/*blockZone block row.name a{color:inherit;}*/
row.name{
    font-size:24px;
    line-height:1;
    font-weight:bold;
    padding-top:30px;
}
.lk_head{
    margin: 0 auto 20px auto;
    width: max-content;
}

blockZone block row.column{display:flex; flex-wrap:nowrap; align-items:stretch }
blockZone block row.column column{padding:0 40px; flex: 1 1 0; width: 0;}
blockZone block row.column column:first-child{padding-left:0; flex-basis:35%}
blockZone block row.column column:last-child{padding-right:0}
blockZone block row.column column:nth-child(3){border-left:1px solid #B9C3CF}

blockZone block row.column.s25{display:block;}
blockZone block row.column.s25 column{display:inline-block; vertical-align:top; width:23%; border:none;}

blockZone block row.column.s35.contacts{display:block;}
blockZone block row.column.s35.contacts column{display:inline-block; vertical-align:top; width:33%; border:none;}
blockZone block row.column.s35.contacts column:nth-child(3) textBlock text{font-size:inherit; margin: 5px 0 5px 10px}
blockZone block row.column.s35.contacts column textBlock text{margin: 5px 0 5px 10px}
blockZone block row.column.s35.contacts column textBlock text.email{text-decoration: underline; cursor: pointer;}

blockZone block row.column column textBlock{display:block; margin-bottom:30px;}
blockZone block row.column column textBlock:last-child{margin-bottom:0;}
/*blockZone block row.column column textBlock name{display:block; font-size:16px; color:#757780; padding-bottom:10px; width: 100%;}*/
blockZone block row.column column textBlock text{display:block; margin: 5px 0 40px 10px; }
blockZone block row.column column textBlock text.site{display:block; margin: 5px 0 10px 10px; }
blockZone block row.column column:nth-child(3) textBlock text{font-size:24px}

blockzone block column textblock.consumer name {
    display: block;
    font-size: 16px;
    color: #757780;
    padding-bottom: 10px;
    width: 100%;
    text-decoration: underline;
    /*font-weight: bold;*/
    margin-bottom: 4px;
}
blockzone block column textblock.consumer text{
    width: 75%;
    padding-left: 30px;
    color: #359DAC;
    /*border: 1px solid red;*/
}
blockZone block row.column.s25 column:nth-child(3) textBlock text{font-size:inherit}

blockZone block row.column column textBlock text.site a {
    display: inline-block;
    color: inherit;
    overflow-wrap: anywhere;
    max-width: 300px;
    text-decoration: underline;
}
blockZone block row.column column textBlock text.site a:hover{
    color: #359DAC;
}
blockZone block row.column column textBlock text.site.big a{max-width:75%}

.mainPage.view.detail h1{font-size:30px; padding-bottom:30px;}

.mainPage.view.detail blockZone block
{
    padding:0; margin-bottom:60px; border:none; margin-left:30px; margin-right:30px;
}
.mainPage.view.detail blockZone block row.name{padding-bottom:20px; border-bottom:1px solid #B9C3CF; margin-bottom:20px;}
.mainPage.view.detail blockZone block row.text{font-size:16px; line-height:1.3}

.mainPage.view.detail blockZone block row ul{margin-left:30px}
.mainPage.view.detail blockZone block row ul li{}

.mainPage.view.detail blockZone block row.keySow{margin-right:-20px; white-space:nowrap; overflow:hidden}
.mainPage.view.detail blockZone block row.keySow div{margin-right:20px; display:inline-block; position:relative; width:calc(1/3*100% - 20px); white-space:normal; color:#333333; vertical-align:top;}
.mainPage.view.detail blockZone block row.keySow div{border:1px solid #757780; border-radius:8px; padding:24px; height:200px}
.mainPage.view.detail blockZone block row.keySow div t{display:block; position:absolute; left:24px; bottom:24px; color:#359DAC; font-size:32px; font-weight:bold;}


#searchForm{position:absolute; left:10%; top:0; right:10%; bottom:0; display:flex; justify-content: center; align-items: center; z-index:0}
#searchForm .formLine{width:600px}

#searchForm .formLine input{padding-left:50px; background:#FFFFFF url(/img/site/search.svg) no-repeat left 10px center; background-size:auto 24px;}